ion-content.background{
    --ion-background-color:#e0574d;
  }
  
  .login{
    width: 180px;
    height: 180px;
    margin-top: 15vh;
    margin-bottom: 80px;
  }
  
  ion-row{
    text-align: center;
  }
  
  ion-button{
    margin-top: 5px;
    --background:#339c91;
    --border-radius: 150px;
    --background-activated: #46a89e;
  }
  
  